@import url('https://fonts.googleapis.com/css2?family=BBH+Bogle&family=Lexend:wght@100..900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

body { padding: 0;margin: 0; } .Menu1 { height: 120px;width: 100%;display: flex;flex-direction: row;border-bottom: 2px solid #ddd; }




.Pg1 { height: 750px;width: 100%;display: flex;flex-direction: row;background-color: #1111;background: url('img1.webp');background-repeat: no-repeat;background-size: 100% 100%; } 
.pgg { height: 100%;width: 50%;display: flex;flex-direction: column; } 
.ig1 { height: 11%;width: 50%;margin: 0 auto;margin-top: 20%;background-color: #222;border-radius: 10px;border: none;font-family: 'Nunito', sans-serif;font-size: 30px;color: white;
        font-weight: 600;text-align: left;padding-left: 5%;box-shadow: 1px 1px 1px 2px gray; }
.ig2 { height: 11%;width: 50%;margin-left: 35%;margin-top: 6%;background-color: white;border-radius: 10px;border: none;font-family: 'Nunito', sans-serif;font-size: 30px;color: orange;
            font-weight: 600;text-align: left;padding-left: 5%;box-shadow: 1px 1px 1px 2px gray; }
.ig3 { height: 11%;width: 50%;margin: 0 auto;margin-left: 43%;margin-top: 6%;background-color: green;border-radius: 10px;border: none;font-family: 'Nunito', sans-serif;font-size: 30px;
           color: #000;font-weight: 600;text-align: left;padding-left: 5%;box-shadow: 1px 1px 1px 2px gray; }
.lok1 { height: 90%;width: 47%;box-shadow: 1px 1px 1px 2px gray;border-radius: 10px;margin-left: 10%;margin-top: 4%;background-color: white; }
.lok1 form { height: 100%;width: 100%;display: flex;flex-direction: column; } .lokT { height: 16%;width: 100%;display: flex;flex-direction: column; }
.lokT span { font-family: 'Nunito', sans-serif;color: orangered;font-size: 18px; }
.kT1 { font-family: 'BBH Bogle', sans-serif;font-size: 25px;margin-top: 8%;margin-left: 5%;color: #333; }
.KT2 { font-family: 'Montserrat Alternates', sans-serif;font-size: 18px;margin-top: -2%;margin-left: 6%;font-weight: 500;color: green;font-style: italic; }
.lokI { height: 18%;width: 100%;display: flex;flex-direction: row; } .GG { height: 100%;width: 50%;display: flex;flex-direction: column;}
.GG p { font-family: 'Nunito', sans-serif;font-size: 20px;margin-top: 12%;margin-left: 9%; } .GG input { height: 35%;width: 80%;margin-left: 6%;margin-top: -5%;box-shadow: 1px 1px 1px 2px gray;
    border: none; border-radius: 5px;background-color: whitesmoke;outline: none;font-family: 'Nunito', sans-serif;font-size: 20px;padding-left: 5%;}
.lokD { height: 25%;width: 100%;display: flex;flex-direction: column; } .KD1 { margin-top: 4%;margin-left: 6%;font-family: 'Nunito', sans-serif;font-size: 20px; }
.lokD textarea { height: 60%;width: 85%;margin-left: 6%;margin-top: -2%;box-shadow: 1px 1px 1px 2px gray;border: none; border-radius: 5px;background-color: whitesmoke;
                outline: none;font-family: 'Nunito', sans-serif;font-size: 18px;padding-left: 5%;padding-right: 2%;padding-top: 3%; }
.lokS { height: 22%;width: 100%;display: flex;flex-direction: column; } .if1 { font-size: 14px;font-family: 'Nunito', sans-serif;margin-left: 5%;
            margin-top: 0%;margin-right: 5%;font-style: italic; } .lokS input { height: 35%;width: 65%;margin: 0 auto;margin-top: 1%;border-radius: 5px;border: none;outline: none;
                    font-family: 'Montserrat Alternates', sans-serif;font-size: 19px;font-weight: 500;background-color: #000;color: white;cursor: pointer; }
.Pol3 { display: none; } .Pol4 { display: none; }

@media (max-width: 1565px) {.lok1 { width: 60%;margin-left: 0%; }} @media (max-width: 1265px) {.lok1 { width: 80%;margin-left: -20%;}}
@media (max-width: 965px) {.lok1 { width: 100%; }}  @media (max-width: 775px){.lok1 { width: 110%; }} 
@media (max-width: 650px) { .Pg1 { display: none;  } .Pol3 { display: flex;flex-direction: column;height: 400px;width: 100%;background: url('img1.webp');
                                                        background-repeat: no-repeat;background-size: 100% 100%; } 
                                               .Pol3 p { margin-left: 15%;color: #000;font-family: 'BBH Bogle', sans-serif;font-size: 45px;font-weight: 600;margin-top: 5%;
                                                text-shadow: 2px   2px 0 greenyellow,-2px   2px 0 greenyellow,-2px  -2px 0 greenyellow, 2px  -2px 0 greenyellow; } 
                                                #fc3 { margin-top: 10%;text-shadow: 2px   2px 0 orange,-2px   2px 0 orange,-2px  -2px 0 orange, 2px  -2px 0 orange;  } }
@media (max-width: 600px) { .lok1 { margin-left: 40%;width: 150%;margin-top: -120%; } .Pfo { margin-top: -60%; } .Pol3 p { font-size: 35px; } }
@media (max-width: 500px) { .lok1 { margin-top: -140%; } .Pfo { margin-left: 30%;width: 60%;margin-top: -75%; } }
@media (max-width: 450px) { .lok1 { margin-top: -160%; } .GG p { font-size: 16px; } .KT2 { font-size: 18px; } .KD1 { font-size: 16px; } .if1 { font-size: 11px;margin-top: -3%; } 
                                                .Pol3 p {font-size: 30px;} } 
@media (max-width: 400px) { .Pfo { margin-top: -95%; } .Pol3 p { margin-left: 7%;margin-right: 7%;margin-top: 10%; } }
@media (max-width: 350px) { .Pol3 { height: 450px; }.Pol3 p { margin-left: 7%;margin-right: 7%;margin-top: 5%; } #fc4  { height: 12%;margin-top: 15%; } #fc3 { margin-top: 14%; } }
@media (max-width: 300px) { #fc4 {  width: 70%; } .Pol3 p { font-size: 27px; } #fc3 { margin-top: 15%;} #fc4 a { font-size: 18px;margin-top: 10%; }  }
@media (max-width: 200px) { #fc4 a { font-size: 16px;margin-top: 12%; } }


.Pol4 { display: none; }

@media (max-width: 650px) { .Pol4 { display: flex;flex-direction: column;height: 1150px;width: 100%;background-color: whitesmoke; }
                                              .Pol4 form { height: 100%;width: 100%;display: flex;flex-direction: column; } 
                                            .l41 { font-family: 'BBH Bogle', sans-serif;font-size: 35px;margin-top: 10%;margin-left: 10%; }
                                            .l42 { font-family: 'Nunito', sans-serif;font-weight: 600;color: green;margin-left: 10%;font-size: 22px;margin-top: -3%; } 
                                            .l4b { color: red;font-family: 'Nunito', sans-serif;font-weight: 600;color: red;margin-left: 10%;font-size: 20px;margin-top: 0%;
                                                    margin-right: 10%; } .l43 { font-size: 20px;font-family: 'Montserrat Alternates', sans-serif;color: #222;margin-left: 10%;
                                                                                margin-top: 5%;font-weight: 500; }
                                            .l45 { height: 50px;width: 80%;margin-left: 10%;border: none;outline: none;box-shadow: 1px 1px 1px 2px gray;border: none;
                                                    margin-top: 2%;border-radius:7px;font-family: 'Montserrat Alternates', sans-serif;font-size: 20px;padding-left: 10px; }
                                            .Pol4 textarea { margin-left: 10%;height: 140px;width: 80%;border-radius: 10px;border: none;outline: none;box-shadow: 1px 1px 1px 2px gray;
                                                             font-family: 'Montserrat Alternates', sans-serif;font-size: 18px;padding-left: 10px;padding-top: 20px;}
                                            #fc5 { height: 65px;width: 50%;margin: 0 auto;margin-top: 8%;background-color: orange;font-size: 20px;font-family: 'Montserrat Alternates', sans-serif;
                                                    border: none;box-shadow: 1px 1px 1px 2px gray;border-radius: 5px;font-weight: 600; }
                                        }
@media (max-width: 500px) { .Pol4 textarea { height: 200px;  } }
@media (max-width: 450px) { .Pol4 { height: 1250px; } .l45 { height: 45px; } .l4b { font-size: 18px; } .l43 { font-size: 18px;margin-top: 8%; } 
                                                    #fc5 { margin-top: 12%;width: 60%;font-size: 18px; } }
@media (max-width: 350px) { .l43 { margin-right: 10%; } #fc5 { width: 80%; } }
@media (max-width: 220px) { #fc5 { width: 90%;font-size: 16px; } }

.Pg2 { height: 750px;width: 100%;background-color: whitesmoke;display: flex;flex-direction: row; }
.gg3 { height: 100%;width: 50%;display: flex;flex-direction: column; } 
.gg31a { height: 13%;width: 100%;display: flex;flex-direction: column;margin-top: 10%; } 
.gg31a p {  font-size: 45px;margin-top: 3%;margin-left: 10%;font-family: 'Nunito', sans-serif;height: 60%;width: 80%;border-bottom: 2px solid gray; } 
.gg32a { height: 10%;width: 90%;margin-left: 5%;display: flex;flex-direction: row;margin-top: 2%; }
.gg32a button { height: 60%;width: 20%;border-radius: 10px;border: none;box-shadow: 1px 1px 1px 2px gray;background-color: white;margin-left: 3%;
                font-family: 'Nunito', sans-serif;font-size: 18px;margin-top: 3%; }

.gg31b { height: 13%;width: 100%;display: flex;flex-direction: column;margin-top: 5%; } 
.gg31b p { font-size: 45px;margin-top: 3%;margin-left: 10%;font-family: 'Nunito', sans-serif;height: 60%;width: 80%;border-bottom: 2px solid gray; } 
.gg32b { height: 10%;width: 90%;margin-left: 5%;display: flex;flex-direction: row;margin-top: 2%; }
.gg32b button { height: 60%;width: 20%;border-radius: 10px;border: none;box-shadow: 1px 1px 1px 2px gray;background-color: white;margin-left: 3%;
                                font-family: 'Nunito', sans-serif;font-size: 18px;margin-top: 3%; }
.gg32c { height: 10%;width: 80%;margin-left: 5%;display: flex;flex-direction: row;margin-top: 2%; }
.gg32c button { height: 60%;width: 25%;border-radius: 10px;border: none;box-shadow: 1px 1px 1px 2px gray;background-color: white;margin-left: 3%;
                                font-family: 'Nunito', sans-serif;font-size: 18px;margin-top: 3%; }
.gg3i { height: 50%;width: 55%;border-radius: 15px;box-shadow: 1px 1px 1px 2px gray;margin: 0 auto;margin-top: 10%; }
.gg33 { display: flex;flex-direction: row;height: 80px;width: 65%;margin: 0 auto; } 
.gg34 { display: flex;flex-direction: row;height: 80px;width: 60%;margin: 0 auto; }
.gg33 p { font-size: 18px;font-family: 'Montserrat Alternates', sans-serif;margin-left: 9%;margin-top: 10%; } 
.gg34 p { font-size: 18px;font-family: 'Montserrat Alternates', sans-serif;margin-left: 15%;margin-top: 5%; }
.fc6 { display: none; }


@media (max-width: 1670px)
{
    .gg3i { width: 60%; } .gg33 { width: 80%; } .gg33 p { margin-top: 7%; } .gg33 p:nth-child(1) { margin-left: 12%; }
    .gg34 { width: 80%; } .gg34 p:nth-child(1) { margin-left: 25%; } .gg34 p:nth-child(2) { margin-left: 8%; }
}
@media (max-width: 1520px) 
{
   .gg31a { height: 70px; } .gg31a p { font-size: 35px;height: 100%;margin-top: 0%;margin-bottom: 0%; }
   .gg31b { height: 70px;margin-top: 15%; } .gg31b p { font-size: 35px;height: 100%;margin-top: 0%;margin-bottom: 0%; }
}
@media (max-width: 1405px)
{
    .gg33 p , .gg34 p { font-size: 16px; } .gg3i { width: 65%; } .gg32a button , .gg32b button , .gg32c button { width: 30%; }
    .gg33 p:nth-child(1) { margin-left: 11%;} .gg34 p:nth-child(1) {margin-left: 23%;} 
}

@media (max-width: 1250px) 
{
   .gg33 { width: 100%; } .gg33 p:nth-child(1) { margin-left: 13%; } .gg33 p:nth-child(2) { margin-left: 5%; } .gg34 p:nth-child(1) { margin-left: 20%; }
}

@media (max-width: 1100px) 
{
   .gg31a p , .gg31b p { font-size: 30px; } .gg32c button { width: 35%; } .gg34 { width: 100%; } .gg34 p:nth-child(1) { margin-left: 25%; }
   
}

@media (max-width: 1050px) 
{
    .Pg2 { display: flex;flex-direction:column-reverse;height: 1300px; }
    .gg3 { height: 50%;width: 100%; }
    .gg3i { height: 50%;width: 45%;} .gg33 p { margin-top: 3%;margin-left: 5%; } .gg33 p:nth-child(1) { margin-left: 28%; }
    .gg34 p { margin-top: 3%;margin-left: 5%; } .gg34 p:nth-child(1) { margin-left: 33%; }
    .gg31a { margin-top: 0%; } .gg32a button { height: 80%;width: 20%; } .gg32b button { height: 80%;width: 25%; } .gg32c button { height: 80%;width: 30%; }
    .gg31a p , .gg31b p { font-size: 35px; } .gg31b { margin-top: 10%; }
}

@media (max-width: 920px)
{
    .gg3i { width: 55%;height: 55%; } .gg33 p:nth-child(1) { margin-left: 25%; } .gg33 p:nth-child(2) { margin-left: 3%;}
    .gg34 p:nth-child(1) { margin-left: 35%; } .gg34 p:nth-child(2) { margin-left: 3%;}
    .gg31a { margin-top: 5%; } .gg32a button , .gg32b button , .gg32c button { height: 75%;font-size: 20px; }
}

@media (width: 770px) 
{
   .gg3i {width: 60%;} .gg33 p:nth-child(1) { margin-left: 22%; } .gg34 p:nth-child(1) { margin-left: 30%; }
}

@media (max-width: 650px)
{
    .gg33 p:nth-child(1) { margin-left: 18%; } .gg33 p { margin-top: 5%; } .gg34 p:nth-child(1) { margin-left: 25%; } .gg34 p:nth-child(2) { margin-left: 7%; } .gg34 p { margin-top: 5%; }
    .gg31a p , .gg31b p { font-size: 30px;width: 85%;margin-left: 8%; } .gg32a button, .gg32b button, .gg32c button { font-size: 18px;width: 35%; } 
}

@media (max-width: 550px) 
{
    .gg3i { width: 65%;margin-top: 15%; } .gg33 p:nth-child(1) { margin-left: 10%;margin-top: 7%; } .gg33 p:nth-child(2) { margin-top: 7%; } .gg34 p:nth-child(1) { margin-left: 20%;margin-top: 7%; }
         .gg34 p:nth-child(2) { margin-top: 7%; } .gg31a { margin-top: 15%; }
}

@media (max-width: 455px) 
{
        .gg33 {display: flex;flex-direction: column;height: 15%; } .gg33 p:nth-child(1) { margin: 0 auto;margin-top: 5%; } .gg33 p:nth-child(2) { margin: 0 auto;margin-top: 5%; }    
        .gg34 {display: flex;flex-direction: column;height: 15%; } .gg34 p:nth-child(1) { margin: 0 auto;margin-top: 0%; } .gg34 p:nth-child(2) { margin: 0 auto;margin-top: 5%; }  
        .gg31a p , .gg31b p { font-size: 25px;height: 70%; } .gg32c button { width: 50%;font-size: 18px; } .gg32a , .gg32b { display: none; }
        .fc6 { height: 40%;width: 100%;display: flex;flex-direction: row; } .gg31a { margin-top: 5%; }
        .c6 {height: 100%;width: 50%;display: flex; flex-direction: column;}
        .c6 button { height: 18%;width: 85%;margin-left: 8%;border: none;margin-top: 6%;box-shadow: 1px 1px 1px 2px gray;border-radius: 10px;
                    background-color: white;font-family: 'Montserrat Alternates', sans-serif;font-size: 16px; }
        .gg31b { margin-top: 3% }
}

@media (max-width: 370px)
{
    .gg31a p , .gg31b p { font-size: 20px; } .gg32c { width: 100%;margin-left: 0%; } .gg32c button { width: 45%;font-size: 16px; } .gg31b { margin-top: 0%; }
}

@media (max-width: 300px) 
{
    .c6 button { width: 90%;margin-left: 5%; } .gg31a { width: 70%;height: 15%; }
}

.Pg3 { display: flex;flex-direction: row;height: 80%; width: 100%;margin-top: 5%;}
.LogI1 { display: flex;flex-direction: column;height: 100%;width: 40%; }
.LogI1 img { height: 90%;width: 60%;margin-left: 30%;margin-top: 3%;border-radius: 10px; }
.LogT1 { display: flex;flex-direction: column;height: 100%;width: 60%; }
.LogT1 p { font-size: 30px;font-family: 'Montserrat Alternates', sans-serif;margin-left: 5%;margin-top: 3%; } .LogT1 p:nth-child(1) { margin-top: 5%; }

@media (max-width: 1350px) { .LogI1 img { width: 70%;margin-left: 20%; } }
@media (max-width: 1120px) { .LogT1 p:nth-child(1) { margin-top: 12%; } .LogT1 p { font-size: 25px;margin-top: 5%;margin-right: 5%; } .LogI1 img { width: 80%;margin-left: 20%; } }
@media (max-width:  860px) { .LogI1 img { width: 90%;margin-left: 10%; } }
@media (max-width:  630px) { 
        .Pg3 { height: 120%;flex-direction: column-reverse; } 
        .LogI1 { height: 60%;width: 100%; } .LogI1 img { width: 60%;margin: 0 auto;margin-top: 4%; }
        .LogT1 { height: 40%;width: 100%; } .LogT1 p { margin: 0 auto;margin-top: 5%;font-size: 20px; } .LogT1 p:nth-child(1) { margin-top: 7%; }
                           }
@media (max-width: 460px){ .LogT1 p { margin-top: 10%;text-align: center;font-size: 18px;margin-left: 5%;margin-right: 5%; } .LogI1 img { width: 80%; } }

.Htg { height: 120px;width: 100%;display: flex;flex-direction: row;margin-top: 5%; }
.Htg a { font-family: 'Montserrat Alternates', sans-serif;font-size: 35px;text-decoration: none;font-style: italic;margin-top: 3%;margin-left: 17%; }

@media (max-width: 1560px) { .Htg a { margin-left: 13%; } } @media (width: 1336px) { .Htg a { margin-left: 8%; } }
@media (max-width: 1170px) { .Htg a {font-size: 30px; margin-left: 10%; } } @media (width: 1050px) { .Htg a { margin-left: 7%; } }
@media (max-width: 975px) { .Htg a { margin-left: 15%;font-size: 22px; } } @media (width: 885px) { .Htg a { margin-left: 10%; } }
@media (max-width: 785px) { .Htg a { margin-left: 7%; } } @media (width: 715px) { .Htg a { margin-left: 6%;font-size: 20px; } }
@media (max-width: 650px) { .Htg { flex-direction: column;height: 100px; } .Htg a { margin: 0 auto;margin-top: 3%; } }
@media (max-width: 350px) { .Htg a { font-size: 17px;margin-top: 5%; } }
